.home {
    background-color: lightgray;
    color: #000;
    text-align: center;
    padding: 10px;
    display: flex;
    justify-content: center;
}

.info_block p {
    width: 500px;
    text-align: left;
    margin-left: 15px;
    font-weight: 700;
    font-size: 15px;
}